@charset "UTF-8";

/* =====================================
	Page共通
 =====================================*/

#contents {
	background: url(../images/special_bg.jpg) top center;
}
#topicpath,
#topicpath a,
#topicpath a:hover {
	color: #191919;
}

#mainbox .cont_head {
}
#mainbox .cont_head .graybox {
	position: relative;
	background: #903a1f;	
}
#mainbox .cont_head .graybox ul.lnav {
	position: absolute;
	top: 9px;	
	right: 0;
}
#mainbox .cont_head .graybox ul.lnav li {
	float: left;
}

#mainbox .cont_main {
	width: 850px;
	margin: 20px auto;
	line-height: 1.9;	
}

#lnavbox {
	position: relative;
	width:960px;
	height: 60px;
	margin: 10px 0 0 0;
	background: #fff;
}
#lnavbox ul {
	position: absolute;
	top: 18px;
	left: 373px; /*3までの場合*/
	/*left: 345px; 4までの場合*/
}
#lnavbox ul li {
	float: left;	
}
#lnavbox .btn_prev {
	position: absolute;
	top: 18px;
	left: 15px;
}
#lnavbox .btn_next {
	position: absolute;
	top: 18px;
	right: 15px;
}
#bnrbox {
	margin: 40px 0 0 0;
}
.bg_bdr {
	padding-bottom: 32px;
	background: url(../images/p01/bdr01.gif) left bottom repeat-x;
}
.bdr_bottom {
	border-bottom: 2px dotted #818181;	
}
.bdr_bottom02 {
	border-bottom: 1px solid #666666;	
}
.sns {
	margin-bottom: 10px;
	padding-top:8px;
}
.sns ul{
	float:right;
	height:30px;	
}
.sns ul li {
	float: left;
	margin-left: 5px;	
}
.fsns ul li{
	float: left;
	margin-right: 5px;
}
.fb {
}


/* =====================================
	Page01
 =====================================*/
#mainbox.p01 .reed {
	width: 850px;
	margin: 60px auto 70px auto;
	line-height: 1.9;
}

#mainbox.p01 .box01 {
	background: url(../images/p01/box01_main.gif);
}
#mainbox.p01 .box01 .inner {
	padding-bottom: 20px;
	background: url(../images/p01/box01_foot.gif) bottom left no-repeat;
}
#mainbox.p01 .box01 .inner p {
	padding: 20px 40px;
}


#mainbox.p01 .box02 {
	padding: 40px 27px 0 27px;
	border-top: 1px dotted #fbb03b;
	border-bottom: 1px dotted #fbb03b;


}

/* =====================================
	Page02
 =====================================*/
#mainbox.p02 .reed {
	width: 850px;
	margin: 50px auto 50px auto;
	line-height: 1.9;
}
#mainbox.p02 .reed p {
	width: 850px;
}
#mainbox.p02 .box01 {
	padding: 37px 60px 20px 59px;
	border: 1px solid #903a1f;
	border-top: 0px;	
	border-radius: 0px 0px 5px 5px;        /* CSS3草案 */  
	-webkit-border-radius: 0px 0px 5px 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0px 0px 5px 5px;   /* Firefox用 */ 
	font-size: 15px; 
}
#mainbox.p02 .box01 h6 {
	margin-bottom: 15px;
}
#mainbox.p02 .box01 p {
	margin-bottom: 35px;
	font-size: 14px;
}

.p02 .prof {
	margin: 5px 0 10px 0;
	background: url(../../../common/images/border.png) top left repeat-x;
	}
.p02 .prof_cont {
	padding: 20px 0;
	background: url(../../../common/images/border.png) bottom left repeat-x;
	}
.p02 .prof_cont dt {
	float: right;
	width: 110px;
	padding-left: 20px;
	}
.p02 .prof_cont dd{
}
.p02 .prof_cont dd h6{
	font-weight: bold;
}
.p02 .prof_cont dd p{
	font-size: 0.75em; /*12px*/
}
.p02 .prof a {
	color: #191919;
	text-decoration: underline;
	}

/* =====================================
	Page03
 =====================================*/
#mainbox.p03 .reed {
	width: 850px;
	margin: 60px auto 60px auto;
	line-height: 1.9;
}
#mainbox.p03 .reed p {
}

#mainbox.p03 .cont_main {
	width: 850px;
	margin: 0 auto 0 auto;
	line-height: 1.9;
}
.bdr_top{
	border-top: 1px dotted #4f4f4f;
}

.bookbox{
	margin: 0 0 0 0;
	padding: 38px 10px;
	border-bottom: 1px dotted #4f4f4f;
}
.books {
	float: left;
	padding: 0;
}
.bookstxt {
	float: right;
	width: 529px;
	padding: 0;
}
.bookstxt .cname{
	font-size: 0.875em;/*14px*/
	font-weight: bold;
	line-height: 1.4;
}
.bookstxt .title{
	font-size: 1.125em;/*18px*/
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 3px;
}

.bookstxt .bookprice {
	margin:0 0 12px 0;
	font-weight:bold;
	line-height: 1.4;
}
.bookstxt .bookprice span.price {
	font-size: 1.313em;
}
.bookstxt .bookprice img {
	display: block;
	padding-top: 5px;
}
.bookana{
	clear: both;
	width: 529px;
	background: url(../images/p03/bookana_head.gif) top left no-repeat #f7f3ed;
}
.bookana .ba_container{
	background: url(../images/p03/bookana_foot.gif) bottom left no-repeat;
	min-height: 136px; 
}
.bookana .ba_container h6{
	padding: 18px 0 8px 20px;
	font-weight: bold;
	font-size: 0.875em; /*14px*/	
	color: #a49042;
	line-height: 1.0;	
}
.bookana .ba_container p{
	padding:0 20px 15px 20px;
	font-size: 0.75em; /*12px*/
	line-height: 1.6;	
}

.shopbox {
	width: 820px;
	margin: 0 auto;
	padding: 0 0 15px 0;
	border: 4px solid #d3c6b5;
	background: #fff;
    box-shadow: 2px 2px 2px #e0e0e0;　/* Firefox用 */  
    -moz-box-shadow: 2px 2px 2px #e0e0e0;　/* Firefox用 */  
    -webkit-box-shadow: 2px 2px 2px #e0e0e0;　/* Safari,Google Chrome用 */  
}
.shopbox dl dt {
	float: left;	
	width: 206px;
	text-align: center;
	margin-top: 90px;	
}
.shopbox dl dd {
	float: left;
	width: 600px;	
}
.shopbox h5{
	padding: 20px 0 0 0;
	margin: 0 0 5px 0;
	font-size: 1.125em;/*18px*/
	font-weight: bold;
	line-height: 1.4;
}
.shopbox p{
	/*font-size: 14px;*/
	padding: 10px 0 10px 0;
	line-height: 1.6;	
}
.shopbox p.bottom_bdr{
	background: none;
	border-bottom: 1px dotted #3e3a39;
}
.shopbox a{
	color:#d33a4c;
	text-decoration: underline;
}
.shopbox p span.fs_note {
	display: block;
	padding-top: 3px;
	line-height: 1.6;	
}
.shop_attention{
	width: 820px;
	margin: 8px auto 50px auto;
	font-size: 0.625em;
}
